Subject: Re: bug#16574: 24.3.50; icon not shown on the splash screen (mac osx)

From: Glenn Morris <[email-masked]>
Date: Thu, 30 Jan 2014 21:01:47 -0500

Thank, applied.

The whitespace in your patch was severely messed up, to the extent of
extra blank lines all over the place. Please try to figure out why that
happened to avoid it in future.

This raises the question of why some of the versions of the splash image
have slightly different appearance / image dimensions.

png and svg are (almost) the same, as are pbm and xpm.

I did "convert -background transparent splash.png splash2.xpm", and the
result looked better to my untrained eye than the current splash.xpm
does, apart from some edge effects.

Perhaps someone would like to try re-making the xpm and pbm versions
so that they are closer to the other versions.